{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block content %}
<div class="hero is-main is-bold">
  <div class="hero-body">
    <div class="container">
      <h1  class="title">{{node.title}}</h1>
      <p class="subtitle">{{node.summary|safe}}</p>
    </div>
  </div>
</div>
<section class="section" >
  <div class="container">
    <div class="columns">
      <div class="column has-text-justified">
        {{node.body|safe}}
        {{node.include|safe}}
      </div>
      <div class="column">
        <div class="has-text-centered field-image">
        <p><img src="{{node.image_medium}}" alt="{{node.title}}"></p>
        </div>
        {{node.useful_information|safe}}
      </div>
    </div>
  </div>
</section>
{% endblock %}
{% block blocks %}{% endblock %}
{% block front %}{% endblock %}
